import { RdDItem } from "../item.js";

export default class RdDItemTarot extends RdDItem {
  static get defaultIcon() {
    return 'systems/foundryvtt-reve-de-dragon/icons/tarots/dos-tarot.webp'
  }
}
